Community
Showing results for 
Search instead for 
Do you mean 
Reply

.NET Framework question

Copper Contributor
Posts: 67
Country: New Zealand

.NET Framework question

I am about to install Act 2010 Premium on a server with .NET Framework 3.5 SP1 already installed.  Will it work ok with this version or does it specifically require 2.0?  The server is a 64 bit Windows 2008 Server.  Thanks

Tony
Platinum Elite Contributor
Posts: 14,384
Country: Australia

Re: .NET Framework question

Nickel Elite Contributor
Posts: 567
Country: USA

Re: .NET Framework question

Tony,

 

ACT! 2010 does require 2.0 specifically, however, in your case with Server 2008, .NET 2.0 is part of the core operating system, so you should be fine.

 

thanks

Matthew McFadden
Copper Contributor
Posts: 67
Country: New Zealand

Re: .NET Framework question

Hi Mike & Matthew.

 

Thanks

Tony